MantisBT
Mantis Bug Tracker Workflow

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0026875Open CASCADE[OCCT] OCCT:Configurationpublic2015-11-16 10:422016-04-20 15:51
Reporteribs 
Assigned Tobugmaster 
PrioritynormalSeverityminor 
StatusclosedResolutionfixed 
PlatformOSAndroidOS Version
Product Version 
Target Version[OCCT] 7.0.0Fixed in Version[OCCT] 7.0.0 
Summary0026875: Freetype library and header folder is not found by CMake configuration process in specified location
Descriptionthe configuration process can't find freetype library and header folder in specified location
Steps To ReproduceCMake configuration process on Ubuntu
TagsNo tags attached.
Test case number
Attached Files

- Relationships

-  Notes
(0048224)
git (administrator)
2015-11-16 16:02

Branch CR26875 has been created by ibs.

SHA-1: a6df750e92bf523f970f25d2d83f8fb08879b710


Detailed log of new commits:

Author: ibs
Date: Mon Nov 16 14:05:54 2015 +0300

    0026875: Freetype library and header folder is not found by CMake configuration process in specified location
    
    freetype search algo rewrite completely
(0048226)
ibs (developer)
2015-11-16 16:03

dear ski, please review CR26875 branch of OCCT git
(0048472)
bugmaster (administrator)
2015-11-23 13:46

Problem is fixed by correction for 0026903
(0053162)
git (administrator)
2016-04-17 14:23

Branch CR26875 has been deleted by kgv.

SHA-1: a6df750e92bf523f970f25d2d83f8fb08879b710

- Issue History
Date Modified Username Field Change
2015-11-16 10:42 ibs New Issue
2015-11-16 10:42 ibs Assigned To => ibs
2015-11-16 16:02 git Note Added: 0048224
2015-11-16 16:03 ibs Note Added: 0048226
2015-11-16 16:03 ibs Assigned To ibs => ski
2015-11-16 16:03 ibs Status new => resolved
2015-11-16 16:03 ibs Steps to Reproduce Updated View Revisions
2015-11-17 18:07 ibs Assigned To ski => bugmaster
2015-11-17 18:07 ibs Status resolved => reviewed
2015-11-19 15:26 ibs Relationship added child of 0026903
2015-11-23 13:46 bugmaster Note Added: 0048472
2015-11-23 13:46 bugmaster Status reviewed => tested
2015-11-23 17:15 bugmaster Status tested => verified
2015-11-23 17:15 bugmaster Resolution open => fixed
2016-04-17 14:23 git Note Added: 0053162
2016-04-20 15:42 aiv Fixed in Version => 7.0.0
2016-04-20 15:51 aiv Status verified => closed


Copyright © 2000 - 2020 MantisBT Team
Powered by Mantis Bugtracker